Subject: (urth) Undines

From: Alice Turner <al at interport.net>
Date: Tue, 27 Jan 1998 09:27:15 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Xury,
>
>        I cannot help but to wonder that if, supposing, Severian had his
>fate set up from the beginning, a life predestined by whomever (an earlier
>Severian or such) and the Forces of Entropy were determined to prevent this
>catalyst from bringing the New Sun, then why did the undine save him as a
>child? She saved him so he could gain the Phoenix Throne, but they must
know
>he would bring the New Sun also, thus bringing their own destruction.

Apart from larger questions of free will v. predestination----the undines
survived the New Sun splendidly, and are seen cavorting in the flood waves.
Practically the last act Severian does in the series is to make a
sentimental sacrifice to Juturna.

-alga-